
var PageName = 'Student-Register';
var PageId = 'pd863d7a298b54ed9b35dc009d873a10d'
var PageUrl = 'Student-Register.html'
document.title = 'Student-Register';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u258', 3));

eval(GetDynamicPanelScript('u47', 2));

eval(GetDynamicPanelScript('u263', 1));

var u62 = document.getElementById('u62');

var u256 = document.getElementById('u256');

u256.style.cursor = 'pointer';
if (bIE) u256.attachEvent("onclick", u256Click);
else u256.addEventListener("click", u256Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u256LinksClick'></DIV>")
var u256LinksClick = document.getElementById('u256LinksClick');
function u256Click(e) 
{

	ToggleLinks(e, 'u256LinksClick');
}

InsertBeforeEnd(u256LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u256Clicku05558fa430e64fdf923ea80d48fbad99(event)'>Case 1: Validation Successful</div>");
function u256Clicku05558fa430e64fdf923ea80d48fbad99(e)
{

	self.location.href="Student-Register-Success.html" + GetQuerystring();

	ToggleLinks(e, 'u256LinksClick');
}

InsertBeforeEnd(u256LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u256Clicku25b262bead4640a59578447f32b0e713(event)'>Case 2: Validation Error</div>");
function u256Clicku25b262bead4640a59578447f32b0e713(e)
{

	SetPanelStateu47("pd1u47");

	ScrollToWidget('u273', false,true);

	ToggleLinks(e, 'u256LinksClick');
}

var u247 = document.getElementById('u247');

var u195 = document.getElementById('u195');
gv_vAlignTable['u195'] = 'center';
var u45 = document.getElementById('u45');
gv_vAlignTable['u45'] = 'center';
var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u226 = document.getElementById('u226');
gv_vAlignTable['u226'] = 'center';
var u142 = document.getElementById('u142');

var u180 = document.getElementById('u180');
gv_vAlignTable['u180'] = 'center';
var u251 = document.getElementById('u251');

var u54 = document.getElementById('u54');

var u59 = document.getElementById('u59');
gv_vAlignTable['u59'] = 'center';
var u231 = document.getElementById('u231');

var u71 = document.getElementById('u71');
gv_vAlignTable['u71'] = 'center';
var u104 = document.getElementById('u104');

var u93 = document.getElementById('u93');
gv_vAlignTable['u93'] = 'top';
var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u12'] = 'top';
var u73 = document.getElementById('u73');
gv_vAlignTable['u73'] = 'top';
var u112 = document.getElementById('u112');

var u128 = document.getElementById('u128');

var u193 = document.getElementById('u193');

var u56 = document.getElementById('u56');

var u161 = document.getElementById('u161');

var u262 = document.getElementById('u262');

u262.style.cursor = 'pointer';
if (bIE) u262.attachEvent("onclick", Clicku262);
else u262.addEventListener("click", Clicku262, true);
function Clicku262(e)
{

if (true) {

	SetPanelStateu258("pd0u258");

	SetPanelVisibilityu263("hidden");

}

}
gv_vAlignTable['u262'] = 'top';
var u91 = document.getElementById('u91');

var u206 = document.getElementById('u206');
gv_vAlignTable['u206'] = 'center';
var u173 = document.getElementById('u173');

var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u40 = document.getElementById('u40');

var u163 = document.getElementById('u163');

var u252 = document.getElementById('u252');
gv_vAlignTable['u252'] = 'top';
var u270 = document.getElementById('u270');
gv_vAlignTable['u270'] = 'top';
var u179 = document.getElementById('u179');

var u268 = document.getElementById('u268');
gv_vAlignTable['u268'] = 'top';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'center';
var u246 = document.getElementById('u246');

var u257 = document.getElementById('u257');

var u88 = document.getElementById('u88');

var u130 = document.getElementById('u130');

var u108 = document.getElementById('u108');

var u228 = document.getElementById('u228');
gv_vAlignTable['u228'] = 'top';
var u176 = document.getElementById('u176');
gv_vAlignTable['u176'] = 'center';
var u265 = document.getElementById('u265');
gv_vAlignTable['u265'] = 'center';
var u100 = document.getElementById('u100');

var u181 = document.getElementById('u181');

var u37 = document.getElementById('u37');

var u209 = document.getElementById('u209');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'center';
var u68 = document.getElementById('u68');

var u159 = document.getElementById('u159');

var u248 = document.getElementById('u248');

var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u260 = document.getElementById('u260');

u260.style.cursor = 'pointer';
if (bIE) u260.attachEvent("onclick", Clicku260);
else u260.addEventListener("click", Clicku260, true);
function Clicku260(e)
{

if (true) {

	SetPanelStateu258("pd0u258");

}

}
gv_vAlignTable['u260'] = 'top';
var u113 = document.getElementById('u113');
gv_vAlignTable['u113'] = 'center';
var u240 = document.getElementById('u240');
gv_vAlignTable['u240'] = 'center';
var u129 = document.getElementById('u129');
gv_vAlignTable['u129'] = 'center';
var u194 = document.getElementById('u194');

var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'center';
var u207 = document.getElementById('u207');

var u35 = document.getElementById('u35');

var u18 = document.getElementById('u18');

u18.style.cursor = 'pointer';
if (bIE) u18.attachEvent("onclick", Clicku18);
else u18.addEventListener("click", Clicku18, true);
function Clicku18(e)
{

if (true) {

	self.location.href="Student-Activities.html" + GetQuerystring();

}

}

var u126 = document.getElementById('u126');

var u170 = document.getElementById('u170');
gv_vAlignTable['u170'] = 'center';
var u264 = document.getElementById('u264');

var u185 = document.getElementById('u185');

var u197 = document.getElementById('u197');
gv_vAlignTable['u197'] = 'top';
var u49 = document.getElementById('u49');

var u131 = document.getElementById('u131');
gv_vAlignTable['u131'] = 'top';
var u220 = document.getElementById('u220');
gv_vAlignTable['u220'] = 'top';
var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'center';
var u177 = document.getElementById('u177');

var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'center';
var u84 = document.getElementById('u84');

var u106 = document.getElementById('u106');

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'top';
var u182 = document.getElementById('u182');
gv_vAlignTable['u182'] = 'center';
var u46 = document.getElementById('u46');
gv_vAlignTable['u46'] = 'top';
var u198 = document.getElementById('u198');
gv_vAlignTable['u198'] = 'top';
var u81 = document.getElementById('u81');
gv_vAlignTable['u81'] = 'center';
var u144 = document.getElementById('u144');

var u233 = document.getElementById('u233');

var u172 = document.getElementById('u172');
gv_vAlignTable['u172'] = 'center';
var u151 = document.getElementById('u151');

u151.style.cursor = 'pointer';
if (bIE) u151.attachEvent("onclick", u151Click);
else u151.addEventListener("click", u151Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u151LinksClick'></DIV>")
var u151LinksClick = document.getElementById('u151LinksClick');
function u151Click(e) 
{

	ToggleLinks(e, 'u151LinksClick');
}

InsertBeforeEnd(u151LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u151Clickud36fceb77b594c00b914cd6b19067f64(event)'>Case 1: Validation Successful</div>");
function u151Clickud36fceb77b594c00b914cd6b19067f64(e)
{

	self.location.href="Student-Register-Success.html" + GetQuerystring();

	ToggleLinks(e, 'u151LinksClick');
}

InsertBeforeEnd(u151LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u151Clicku3fa5a6b157034dfbb613f4e10bafe795(event)'>Case 2: Validation Error</div>");
function u151Clicku3fa5a6b157034dfbb613f4e10bafe795(e)
{

	SetPanelStateu47("pd1u47");

	ScrollToWidget('u273', false,true);

	ToggleLinks(e, 'u151LinksClick');
}

var u249 = document.getElementById('u249');

var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'top';
var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u77 = document.getElementById('u77');
gv_vAlignTable['u77'] = 'center';
var u152 = document.getElementById('u152');

var u241 = document.getElementById('u241');

var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'top';
var u168 = document.getElementById('u168');
gv_vAlignTable['u168'] = 'center';
var u7 = document.getElementById('u7');

var u13 = document.getElementById('u13');

u13.style.cursor = 'pointer';
if (bIE) u13.attachEvent("onclick", Clicku13);
else u13.addEventListener("click", Clicku13, true);
function Clicku13(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u13'] = 'top';
var u95 = document.getElementById('u95');

var u125 = document.getElementById('u125');
gv_vAlignTable['u125'] = 'center';
var u96 = document.getElementById('u96');

var u253 = document.getElementById('u253');

var u137 = document.getElementById('u137');

var u44 = document.getElementById('u44');

var u165 = document.getElementById('u165');

var u254 = document.getElementById('u254');
gv_vAlignTable['u254'] = 'top';
var u27 = document.getElementById('u27');

var u4 = document.getElementById('u4');

var u243 = document.getElementById('u243');

var u2 = document.getElementById('u2');

var u75 = document.getElementById('u75');
gv_vAlignTable['u75'] = 'center';
var u132 = document.getElementById('u132');

var u221 = document.getElementById('u221');

var u255 = document.getElementById('u255');

u255.style.cursor = 'pointer';
if (bIE) u255.attachEvent("onclick", Clicku255);
else u255.addEventListener("click", Clicku255, true);
function Clicku255(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u255'] = 'top';
var u148 = document.getElementById('u148');

var u58 = document.getElementById('u58');

var u267 = document.getElementById('u267');

var u140 = document.getElementById('u140');

var u183 = document.getElementById('u183');

var u250 = document.getElementById('u250');

var u199 = document.getElementById('u199');
gv_vAlignTable['u199'] = 'top';
var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'top';
var u145 = document.getElementById('u145');

var u234 = document.getElementById('u234');
gv_vAlignTable['u234'] = 'center';
var u191 = document.getElementById('u191');

var u103 = document.getElementById('u103');
gv_vAlignTable['u103'] = 'top';
var u212 = document.getElementById('u212');
gv_vAlignTable['u212'] = 'center';
var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'center';
var u153 = document.getElementById('u153');
gv_vAlignTable['u153'] = 'top';
var u169 = document.getElementById('u169');

var u196 = document.getElementById('u196');

var u201 = document.getElementById('u201');

var u127 = document.getElementById('u127');
gv_vAlignTable['u127'] = 'top';
var u160 = document.getElementById('u160');
gv_vAlignTable['u160'] = 'center';
var u39 = document.getElementById('u39');

u39.style.cursor = 'pointer';
if (bIE) u39.attachEvent("onclick", Clicku39);
else u39.addEventListener("click", Clicku39, true);
function Clicku39(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u39'] = 'top';
var u70 = document.getElementById('u70');

var u120 = document.getElementById('u120');

var u261 = document.getElementById('u261');

u261.style.cursor = 'pointer';
if (bIE) u261.attachEvent("onclick", u261Click);
else u261.addEventListener("click", u261Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u261LinksClick'></DIV>")
var u261LinksClick = document.getElementById('u261LinksClick');
function u261Click(e) 
{

	ToggleLinks(e, 'u261LinksClick');
}

InsertBeforeEnd(u261LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u261Clicku092e2205e5964346bfe7595658259e7a(event)'>Case 1: Authorized Account</div>");
function u261Clicku092e2205e5964346bfe7595658259e7a(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u261LinksClick');
}

InsertBeforeEnd(u261LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u261Clicku42c54645154f449db05b1a995c1b3b79(event)'>Case 2: Un-Authorized Account</div>");
function u261Clicku42c54645154f449db05b1a995c1b3b79(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u261LinksClick');
}

InsertBeforeEnd(u261LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u261Clickub202fb9213be40a4be06a6ab26bd2d14(event)'>Case 3: Un-Registered Account</div>");
function u261Clickub202fb9213be40a4be06a6ab26bd2d14(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u261LinksClick');
}
gv_vAlignTable['u261'] = 'top';
var u187 = document.getElementById('u187');

var u87 = document.getElementById('u87');

var u53 = document.getElementById('u53');
gv_vAlignTable['u53'] = 'top';
var u8 = document.getElementById('u8');
gv_vAlignTable['u8'] = 'center';
var u214 = document.getElementById('u214');
gv_vAlignTable['u214'] = 'center';
var u36 = document.getElementById('u36');

var u133 = document.getElementById('u133');
gv_vAlignTable['u133'] = 'center';
var u222 = document.getElementById('u222');
gv_vAlignTable['u222'] = 'center';
var u149 = document.getElementById('u149');
gv_vAlignTable['u149'] = 'top';
var u238 = document.getElementById('u238');
gv_vAlignTable['u238'] = 'center';
var u20 = document.getElementById('u20');

var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'center';
var u52 = document.getElementById('u52');

var u141 = document.getElementById('u141');

var u227 = document.getElementById('u227');

var u6 = document.getElementById('u6');
gv_vAlignTable['u6'] = 'top';
var u184 = document.getElementById('u184');
gv_vAlignTable['u184'] = 'center';
var u85 = document.getElementById('u85');

var u146 = document.getElementById('u146');

var u235 = document.getElementById('u235');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u154 = document.getElementById('u154');

var u236 = document.getElementById('u236');
gv_vAlignTable['u236'] = 'top';
var u99 = document.getElementById('u99');
gv_vAlignTable['u99'] = 'top';
var u202 = document.getElementById('u202');
gv_vAlignTable['u202'] = 'center';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u218 = document.getElementById('u218');
gv_vAlignTable['u218'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u65 = document.getElementById('u65');
gv_vAlignTable['u65'] = 'top';
var u48 = document.getElementById('u48');
gv_vAlignTable['u48'] = 'top';
var u121 = document.getElementById('u121');
gv_vAlignTable['u121'] = 'center';
var u210 = document.getElementById('u210');
gv_vAlignTable['u210'] = 'center';
var u242 = document.getElementById('u242');

var u167 = document.getElementById('u167');

var u203 = document.getElementById('u203');

var u245 = document.getElementById('u245');

var u215 = document.getElementById('u215');

var u79 = document.getElementById('u79');
gv_vAlignTable['u79'] = 'center';
var u237 = document.getElementById('u237');

var u188 = document.getElementById('u188');
gv_vAlignTable['u188'] = 'center';
var u32 = document.getElementById('u32');

var u80 = document.getElementById('u80');

var u134 = document.getElementById('u134');

var u175 = document.getElementById('u175');

var u239 = document.getElementById('u239');

var u143 = document.getElementById('u143');

var u263 = document.getElementById('u263');

var u76 = document.getElementById('u76');

var u155 = document.getElementById('u155');

var u158 = document.getElementById('u158');
gv_vAlignTable['u158'] = 'center';
var u101 = document.getElementById('u101');
gv_vAlignTable['u101'] = 'center';
var u204 = document.getElementById('u204');
gv_vAlignTable['u204'] = 'top';
var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'top';
var u60 = document.getElementById('u60');

var u117 = document.getElementById('u117');
gv_vAlignTable['u117'] = 'center';
var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'center';
var u150 = document.getElementById('u150');

u150.style.cursor = 'pointer';
if (bIE) u150.attachEvent("onclick", Clicku150);
else u150.addEventListener("click", Clicku150, true);
function Clicku150(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u150'] = 'top';
var u43 = document.getElementById('u43');

var u114 = document.getElementById('u114');

var u89 = document.getElementById('u89');

var u174 = document.getElementById('u174');
gv_vAlignTable['u174'] = 'center';
var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'top';
var u219 = document.getElementById('u219');

var u124 = document.getElementById('u124');

var u74 = document.getElementById('u74');

var u122 = document.getElementById('u122');

var u211 = document.getElementById('u211');

var u138 = document.getElementById('u138');

var u136 = document.getElementById('u136');

var u10 = document.getElementById('u10');
gv_vAlignTable['u10'] = 'top';
var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'center';
var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'top';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u97 = document.getElementById('u97');
gv_vAlignTable['u97'] = 'center';
var u189 = document.getElementById('u189');

var u41 = document.getElementById('u41');
gv_vAlignTable['u41'] = 'center';
var u135 = document.getElementById('u135');
gv_vAlignTable['u135'] = 'center';
var u224 = document.getElementById('u224');
gv_vAlignTable['u224'] = 'top';
var u190 = document.getElementById('u190');

var u24 = document.getElementById('u24');

var u72 = document.getElementById('u72');

var u102 = document.getElementById('u102');

var u232 = document.getElementById('u232');
gv_vAlignTable['u232'] = 'top';
var u118 = document.getElementById('u118');

var u0 = document.getElementById('u0');

var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'center';
var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u83 = document.getElementById('u83');
gv_vAlignTable['u83'] = 'center';
var u110 = document.getElementById('u110');

var u273 = document.getElementById('u273');

var u86 = document.getElementById('u86');

var u223 = document.getElementById('u223');

var u115 = document.getElementById('u115');
gv_vAlignTable['u115'] = 'top';
var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'top';
var u216 = document.getElementById('u216');
gv_vAlignTable['u216'] = 'top';
var u258 = document.getElementById('u258');

var u22 = document.getElementById('u22');

var u123 = document.getElementById('u123');
gv_vAlignTable['u123'] = 'top';
var u171 = document.getElementById('u171');

var u139 = document.getElementById('u139');

var u186 = document.getElementById('u186');
gv_vAlignTable['u186'] = 'center';
var u271 = document.getElementById('u271');

u271.style.cursor = 'pointer';
if (bIE) u271.attachEvent("onclick", Clicku271);
else u271.addEventListener("click", Clicku271, true);
function Clicku271(e)
{

if (true) {

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	SetPanelVisibilityu263("hidden");

}

}

var u166 = document.getElementById('u166');
gv_vAlignTable['u166'] = 'center';
var u66 = document.getElementById('u66');

var u217 = document.getElementById('u217');

var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u50 = document.getElementById('u50');

var u225 = document.getElementById('u225');

var u157 = document.getElementById('u157');

var u266 = document.getElementById('u266');
gv_vAlignTable['u266'] = 'top';
var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", u33Click);
else u33.addEventListener("click", u33Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u33LinksClick'></DIV>")
var u33LinksClick = document.getElementById('u33LinksClick');
function u33Click(e) 
{

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(event)'>Case 1: Authorized Account</div>");
function u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickud5529e8c68a54869a56107ca1784cf75(event)'>Case 2: Un-Authorized Account</div>");
function u33Clickud5529e8c68a54869a56107ca1784cf75(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(event)'>Case 3: Un-Registered Account</div>");
function u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'center';
var u269 = document.getElementById('u269');

var u98 = document.getElementById('u98');

var u230 = document.getElementById('u230');
gv_vAlignTable['u230'] = 'center';
var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Student-Home.html" + GetQuerystring();

}

}

var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'top';
var u208 = document.getElementById('u208');
gv_vAlignTable['u208'] = 'top';
var u64 = document.getElementById('u64');

var u164 = document.getElementById('u164');
gv_vAlignTable['u164'] = 'center';
var u111 = document.getElementById('u111');
gv_vAlignTable['u111'] = 'top';
var u200 = document.getElementById('u200');

var u192 = document.getElementById('u192');

var u47 = document.getElementById('u47');

var u82 = document.getElementById('u82');

var u116 = document.getElementById('u116');

var u205 = document.getElementById('u205');

var u78 = document.getElementById('u78');

var u259 = document.getElementById('u259');

u259.style.cursor = 'pointer';
if (bIE) u259.attachEvent("onclick", Clicku259);
else u259.addEventListener("click", Clicku259, true);
function Clicku259(e)
{

if (true) {

	SetPanelStateu258("pd2u258");

	SetPanelVisibilityu263("");

}

}
gv_vAlignTable['u259'] = 'top';
var u272 = document.getElementById('u272');

u272.style.cursor = 'pointer';
if (bIE) u272.attachEvent("onclick", Clicku272);
else u272.addEventListener("click", Clicku272, true);
function Clicku272(e)
{

if (true) {

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

}

}
gv_vAlignTable['u272'] = 'top';
var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'top';
var u162 = document.getElementById('u162');
gv_vAlignTable['u162'] = 'center';
var u213 = document.getElementById('u213');

var u29 = document.getElementById('u29');

var u178 = document.getElementById('u178');
gv_vAlignTable['u178'] = 'center';
var u229 = document.getElementById('u229');

var u14 = document.getElementById('u14');

var u244 = document.getElementById('u244');

if (window.OnLoad) OnLoad();
